.title {
  margin: 0;
}

.start-stop {
  background-color: rgb(255, 252, 85);
  border-color: white;
  font-size: 20px;
  border-radius: 12px;
  padding: 8px;
}

.start-game {
  background-color: rgb(58, 231, 72);
  border-color: white;
  font-size: 20px;
  border-radius: 12px;
  padding: 8px;
}

.end-game {
  background-color: rgb(235, 13, 24);
  border-color: white;
  font-size: 20px;
  border-radius: 12px;
  padding: 8px;
}

.start-stop:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

button {
  background-color: transparent;
  border-color: transparent;
}

.container {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin-left: 30px;
  padding: 8px;
}

.timer {
  color: rgb(236, 25, 60);
  font-size: 20px;
  font-weight: bold;
  padding: 8px;
}

.score {
  color: rgb(9, 197, 103);
  font-size: 20px;
  font-weight: bold;
  padding: 8px;
}

.mole {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.avocado {
  height: 150px;
  user-select: none;
  /* so it doesn't select the image with blue highlight */
}

.guac {
  margin-left: 10%;
  margin-top: 200px;
  height: 100px;
  overflow: hidden;
  user-select: none;
  /* the overflow is what allows us to hide the avocados when they go past a certain point */
  /* it is also determined by the height of the guac container */
}

#root {
  background-image: url("bowl.jpg");
  width: 1250px;
  height: 700px;
  background-repeat: no-repeat;
  margin: 0;
}
